# ProblemGroup

@Incubating
interface ProblemGroup

Represents a problem group.

#### Since

8.9

## Functions

getDisplayName
Link copied to clipboard
abstract fun getDisplayName(): String
Returns a human-readable label describing the group.
getName
Link copied to clipboard
abstract fun getName(): String
The name of the problem group.
getParent
Link copied to clipboard
@Nullable
abstract fun getParent(): @Nullable ProblemGroup
Returns the parent group or `null` for root groups.